{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends '_layout.html.twig' %}

{% block title %}Liste des POI{% endblock %}

{% block content_wide %}
	<div id="react-root" class="full-content-height" data-url="{{ url("elasticsearch.index", {}) }}"></div>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
	{{ encore_entry_link_tags('react/explorer') }}
{% endblock %}

{% block javascripts %}
	{{ parent() }}
	{{ encore_entry_script_tags('react/explorer') }}
{% endblock %}
